*{
	margin: 0;
	padding: 0;
}

html{
	background-color: #fff;
	color: #555;
	font-family: "Lato";
	font-size: 20px;
	text-rendering: optimizeLegibility;
	scroll-behavior: smooth;
}

header{
	min-height: 107.8vh;
	background-image:linear-gradient(rgba(20,20,20,0.65),rgba(20,20,20,0.65)),url(../img/manila1.jpg);
	background-position: center;
	background-size: cover;

}

h3{
	font-family: "Lato";
}

h5{
	font-family: "Lato";
	color: #808080;
}

.logo{
	height:100px;
}

.navcon{
	background-color: #fff;
	margin-top: -51px;
}

.navitem{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 90%;
	transition: 0.5s;
}

.navitem:hover{
	border-bottom: 2px solid #febfca;
}

.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link{
	color: #e67e22;
	font-weight: bold;
}

.btn:link,
.btn:visited{
	border: 1px solid #e67e22;
	border-radius: 30px;
	text-decoration: none;
	margin-left: 20px;
	color: #FFF;
}

/*News Section*/

.section1{
	min-height: 100vh;
	background-color: #fff;
}

.cardcon{
	background-color: #FFF;
	min-height: 620px;
	padding: 20px;
}

.card h3{
	padding: 20px;
	text-transform: uppercase;
	font-size: 80%;
	text-align: center;
}

.card h4{
	text-align: center;
	color: #fe9cae;
	padding: 20px;
	text-transform: uppercase;
	font-size: 75%;
	margin-bottom: -20px;
}

.card p{
	font-size: 70%;
}

.btn-full:link,
.btn-full:visited{
	font-family: "Lato";
	font-size: 17px;
	transition: 0.5s;
	float: right;
	color: #808080;
}

.btn-full:hover,
.btn-full:active{
	transition: 0.5s;
	cursor: pointer;
	text-decoration: underline;
}

/*Gallery Section*/

.section2{
	min-height: 100vh;
	background-color: #fff;
}

.title{
    text-align: center;
    margin: 0 auto 0px;
    position: relative;
    line-height: 60px;
    color: #808080;
    padding-top: 60px;
    margin-bottom: 50px;
    font-family: "Lato";
}

.title::after{
    content: '';
    background: #febfca;
    width: 200px;
    height: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.news-head{
	color: #808080;
	font-family: "Lato";
	margin-bottom: 40px;
}

.pix-item {
	display: inline-block;
	text-align: left;
	margin-bottom: 40px;
}

.pix-item:hover{
	cursor: pointer;
}

.pix-item-wrapper {
	position: relative;
	padding: 7px;
	background: #FFC0CB;
}

.pix-item-image {
	position: relative;
	overflow: hidden;
}

.pix-item-image img {
	display: block;
}

.pix-item-title {
    position: absolute;
    left: -10px;
    bottom: 17px;
    background: #808080;
    line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    text-transform: uppercase;
    font-family: "Lato";
    color: #FFFFFF;
    font-size: 1em;
}

.second .pix-item-wrapper .pix-item-title {
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
}

.second .pix-item-wrapper:hover .pix-item-title {
	left: -5%;
	cursor: pointer;
}

.btn-card:link,
.btn-card:visited{
	color: #808080;
	border: 1px solid #808080;
	border-radius: 30px;
	transition: 0.5s;
	font-size: 75%;
	padding: 5px 15px;
	text-align: center;
	margin-left: 45%;
}

.btn-card:hover,
.btn-card:active{
	background-color: #febfca;
	color: #808080;
	transition: 0.5s;
}

/*About Us Section*/

.section3{
	min-height: 90vh;
	background-color: #fff;
}

.about-head{
	font-family: "Lato";
	font-size: 35px;

}

.card-text{
	font-size: 17px;
}

.btn-about:link,
.btn-about:visited{
	color: #808080;
	border: 1px solid #808080;
	border-radius: 30px;
	transition: 0.5s;
	font-size: 75%;
	padding: 5px 15px;
	text-align: center;
}

.btn-about:hover,
.btn-about:active{
	background-color: #febfca;
	color: #808080;
	transition: 0.5s;
}

/*Contact Us Section*/

.section4{
	min-height: 100vh;
}

.title1{
    text-align: center;
    margin: 0 auto 0px;
    position: relative;
    line-height: 60px;
    color: #808080;
    margin-bottom: 50px;
    font-family: "Lato";
}

.title1::after{
    content: '';
    background: #febfca;
    width: 200px;
    height: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

input[type=text], select, textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  resize: vertical
}

input[type=submit] {
  background-color: #808080;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #fe9cae;
}

/*Footer*/

.footer{
    background-color: #808080;
    padding: 70px 0;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
    font-size: 18px;
    color: #febfca;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
}
.footer-col h4::before{
    content: '';
    position: absolute;
    left:0;
    bottom: -10px;
    background-color: #1c1c1c;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}
.footer-col ul li:not(:last-child){
    margin-bottom: 10px;
}
.footer-col ul li a{
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 300;
    color: #febfca;
    display: block;
    transition: all 0.3s ease;
}
.footer-col ul li a:hover{
    color: #ffffff;
    padding-left: 8px;
}
.footer-col .social-links a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(255,255,255,0.2);
    margin:0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
    color: #24262b;
    background-color: #ffffff;
}

.footer-p{
	font-family: "Lato";
	font-size: 15px;
	color: #1c1c1c;
}

@media(max-width: 820px){

	header{
		min-height: 100vh;
		margin-bottom: 40px;
	}

	h3{
		font-size: 30px;
	}

	h5{
		font-size: 20px;
	}

	.logo{
		height: 45px;
	}

	.navcon{
		margin-top: 0;
	}
	.btn{
		font-size: 0.8rem;
	}
	.header-text{
		margin-bottom: 0;
	}
	.headermain{
		font-size: 1.5rem;
	}

	.pix-item {
		margin-bottom: 20px;
	}

	.second .pix-item-wrapper:hover .pix-item-title {
	left: -3%;
	}

	.title{
		font-size: 150%;
	}

	.news-head{
		font-size: 100%;
	}

	.btn-card:link,
	.btn-card:visited{
		margin-left: 40%;
	}

	.section3{
		margin: 20px;
	}

	.btn-about:link,
	.btn-about:visited{
		margin-left: 40%;
	}

	.about-head{
		margin-top: 40px;
		font-size: 30px;
	}

	.card-text{
		margin-top: 20px;
		font-size: 17px;
	}

	.footer{
		margin-top: 50px;
	}

	.footer-col{
    width: 100%;
    }

}